AnsweredAssumed Answered

Offline data : ArcGIS Server feature service 10.2.2 : minimum ArcSDE version required

Question asked by MChilcott on Jun 25, 2014
Latest reply on Jun 26, 2014 by MChilcott
Hi Peoples,

Do I need ArcSDE 10.2.2 to be able to serve an ArcGIS Server feature service that can be taken Offline and edited in Collector?

If not, what is the minimum ArcSDE version that supports Collector Offline edit / sync ?

Cheers,

Mark

Outcomes